Bug 208872 - translations : Please repackage policycoreutils for FC6
translations : Please repackage policycoreutils for FC6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 10:22 EDT by Dimitris Glezos
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 09:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-02 10:22:08 EDT
## Description of problem:

Various translations took place in various languages in various Core packages
(including this one). Translators would like to have this package rebuilt for
FC6 to include translations that were made until the devel freeze date/time.

## Additional info:

Translators request to have the packages that appear in `i18n.redhat.com`
*always* traslated before test and final releases. See also bug #207095.
Comment 1 Daniel Walsh 2006-10-02 14:52:02 EDT
policycoreutils-1.30.30-1 should have latest translations and is in fc6
Comment 2 Matthew Miller 2007-04-06 12:56:03 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.